<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Ue-4R-qGn.label</key>
	<string>Anordnen</string>
	<key>1Ue-4R-qGn.paletteLabel</key>
	<string>Anordnen</string>
	<key>21.title</key>
	<string>Fenster</string>
	<key>8cT-xC-zIy.label</key>
	<string>Dateien anzeigen</string>
	<key>8cT-xC-zIy.paletteLabel</key>
	<string>Ausgewählte Dateien anzeigen</string>
	<key>8cT-xC-zIy.toolTip</key>
	<string>Ausgewählte Dateien anzeigen</string>
	<key>8tV-Ga-YF2.label</key>
	<string>Extrahieren nach …</string>
	<key>8tV-Ga-YF2.paletteLabel</key>
	<string>An selbstgewählten Ort extrahieren</string>
	<key>8tV-Ga-YF2.toolTip</key>
	<string>Dateien an selbstgewählten Ort extrahieren</string>
	<key>BHX-Km-5jm.label</key>
	<string>Auf Volume installieren …</string>
	<key>BHX-Km-5jm.paletteLabel</key>
	<string>Auf anderes Volume installieren</string>
	<key>BHX-Km-5jm.toolTip</key>
	<string>Auf ein anderes Volume als das Startvolume installieren</string>
	<key>Lfa-mt-Hin.label</key>
	<string>Auflistung sichern</string>
	<key>Lfa-mt-Hin.paletteLabel</key>
	<string>Auflistung sichern</string>
	<key>Lfa-mt-Hin.toolTip</key>
	<string>Auflistung sichern</string>
	<key>NQb-11-WTl.label</key>
	<string>Installieren</string>
	<key>NQb-11-WTl.paletteLabel</key>
	<string>An vorgegebene Orte installieren</string>
	<key>NQb-11-WTl.toolTip</key>
	<string>Dateien an die im Paket vorgegebenen Orte installieren</string>
	<key>WNz-fQ-Uxc.label</key>
	<string>Unterpakete extrahieren</string>
	<key>WNz-fQ-Uxc.paletteLabel</key>
	<string>Unterpakete extrahieren</string>
	<key>WNz-fQ-Uxc.toolTip</key>
	<string>Unterpakete extrahieren, die in diesem Paket eingebettet sind</string>
	<key>eba-I9-fbD.label</key>
	<string>Drucken</string>
	<key>eba-I9-fbD.paletteLabel</key>
	<string>Drucken</string>
	<key>eba-I9-fbD.toolTip</key>
	<string>Drucken</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Objekte als Liste anzeigen</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[1]</key>
	<string>Objekte in Spaltenansicht anzeigen</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[2]</key>
	<string>Als Liste</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[3]</key>
	<string>Als Spalten</string>
	<key>jVN-um-WN7.label</key>
	<string>Darstellung</string>
	<key>jVN-um-WN7.paletteLabel</key>
	<string>Darstellung</string>
	<key>rkd-yC-TJx.label</key>
	<string>Suchen</string>
	<key>rkd-yC-TJx.paletteLabel</key>
	<string>Suchen</string>
	<key>xNJ-d2-xUI.label</key>
	<string>Überprüfen</string>
	<key>xNJ-d2-xUI.paletteLabel</key>
	<string>Dateien überprüfen</string>
	<key>xNJ-d2-xUI.toolTip</key>
	<string>Dateien auf der Festplatte mit denen im Paket vergleichen und die Unterschiede anzeigen</string>
</dict>
</plist>
